.menu{
	width:970px;
	border:none;
	border:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	background-color:#44ace1;
	background-image:url(../siteimages/top_menu_back.png);
	background-repeat: repeat-x;
	float:left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
 }

.menu ul{
 height:46px;
 list-style:none;
 margin:0;
 padding:0;
 }
 
.menu li{
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
 }

.menu li.menu_li_li_1  a{
	text-decoration:underline;
	height:25px;
	width:8px;
	margin-left:8px;
	margin-top:6px;
	background-image: url(../siteimages/menu_top_home.png);
	background-repeat:no-repeat;
}
 
 .menu li.menu_li_li_1  a:hover{
	text-decoration:underline;
	background-image: url(../siteimages/menu_top_home_down.png);
	background-repeat:no-repeat;
 }
 
 .menu_li_2 {
	 background-color:#FF7F00;
	 height:39px;
 }

 .menu li.menu_li_li_2  a:hover{
	background-color:#FF7F00;
	height:39px;
	color:#999;
	text-decoration:none;
 }
  
 .menu li a {
 color:#FFFFFF;
 display:block;
 font-weight:bold;
 line-height:38px;
 margin:0px;
 padding:0px 27px;
 text-align:center;
 text-decoration:none;
 }

  .menu ul li a:hover{
 color:#FF7F00;
 text-decoration:none;
 }
  
 .menu ul li:hover a{
 color:#FF7F00;
 text-decoration:none;
 }
 
 .menu li ul{
 display:none;
 height:auto;
 padding:0px;
 margin:0px;
 border:0px;
 position:absolute;
 width:200px;
 z-index:200;
 }
 .menu li:hover ul{
 display:block;
 margin-top:1px;
 }
 .menu li li {
	display:block;
	float:none;
	padding:0px;
	width:160px;
	background-color: #6ABCE8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px; /*this is where the rounded corners for the dropdown disappears*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
 }
 
 .menu li:hover li a{
 background:none;
 color:#ffffff;
 }
 .menu li ul a{
	display:block;
	height:26px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	text-align:left;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-left: 8px;
 }
 .menu li ul a:hover, .menu li ul li:hover a{
	border:0px;
	color:#FF7F00;
	background-color: #6ABCE8;
	text-decoration:none;
	-webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
	box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
 }
 
 .menu_li_last {
	background-color:#3C63FF;
	height:39px;
 }
 
.menu_top_home {
	margin-top:6px;
	border:none;
}

.menu_top_pijl {
	border:none;
}